@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#fff;
	background-color:#000;
	background-image:url(../images/bg.jpg);
	background-attachment: fixed;
	background-position:top left;
	background-repeat:no-repeat;
}

a{
	outline:none !important;
	text-decoration:none;
}

img{
	border:none;
}

p{
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	text-indent:10px;
}

.clear{
	clear:both;
}

/*----------------------------------*/
	#header{
		width:1000px;
		margin:auto;
		margin-top:20px;
	}
	
		#header_left{
			float:left;
			width:250px;	
		}
		
			a.logo{position:relative;}
			
				span.big{
					color:#fff;
					font-size:55px;
					display:block;
					font-weight:bold;
				}
				
				span.medium{
					color:#FDF4B9;
					font-size:22px;
					font-weight:bold;
					display:block;
					letter-spacing:2px;
					margin-left:3px;
				}
				
				span.image{
					background:url(../images/sigla.png) no-repeat center;
					width:60px;
					height:60px;
					margin:auto;
					display:block;
					position:absolute;
					top:20px;
					left:-80px;
				}

				
				
			#menu{
				margin-top: 50px;
			}
			
				#menu span{
					color:#f4f4f3;
					padding-right:5px;	
				}
			
				#menu a{
					color:#00B4FF;
					font-size:18px;
					display:block;
					margin:8px 0 8px 0px;
					line-height:21px;
				}
				
					#menu a:hover{
						color:#f4f4f3;	
					}
					
					#menu a.active{
						color:#fff;
						cursor:default;	
					}
					
		#header_right{
			float:left;
			width:680px;
			margin-left:50px;
			border: 10px solid #141A1E;
		}
		
/*----------------------------------*/
	#container{
		width:1000px;
		margin:auto;
		margin-top:50px;
	}
	
		#left{
			float:left;
			width:250px
		}
		
			#left h1{
				color:#FDF4B9;
				font-size:28px;
				font-weight: normal;
				letter-spacing: -1px;
				line-height: 20px;

			}
			
			#left a{
				display:block;
				color:#f4f4f3;
				font-size:15px;
				line-height:35px;					
			}
			
				#left a:hover{
					text-decoration:underline;
					color:#00B4FF;	
				}
		
		#right{
			float:left;
			width:700px;
			margin-left:50px;
		}
		
			#right h1{
				color:#FDF4B9;
				text-align:center;
				font-size:28px;
				font-weight: normal;
				letter-spacing: -1px;
				line-height: 20px;
				margin-bottom: 30px;
			}
			
			#right strong{
				color:#FDF4B9;
			}
			
			#right h2{
				margin-top:50px;
				color:#00B4FF;
			}
			
			#right ul, li{
				font-family:Arial, Helvetica, sans-serif;
			}
			
			#right a.fancy{
				margin:0 25px;
				border:#FDF4B9 1px solid;
				display:block;
				float:left;
				opacity:0.40;
				filter:alpha(opacity=40);
			}
			
				#right a.fancy:hover{
					opacity:1;
					filter:alpha(opacity=100);
				}
/*----------------------------------*/
	#footer{
		border-top:#141A1E 1px solid;
		margin:auto;
		margin-top:50px;
		padding:10px 0;
		width:1000px;
		text-align:center;
		color:#FDF4B9;
	}
	
	#footer_menu{
		float:right;	
	}
		
				#footer_menu span{
					color:#f4f4f3;
					padding-right:5px;	
				}
			
				#footer_menu a{
					color:#00B4FF;
					margin:0 15px;
				}
				
					#footer_menu a:hover{
						color:#f4f4f3;	
					}
					
					#footer_menu a.active{
						color:#fff;
						cursor:default;	
					}
	
	#footer_links{
		width:800px;
		margin:auto;
		text-align:center;
		color:#FDF4B9;
		margin-top:25px;
		font-size:11px;
	}
	
		#footer_links a{
			color:#f4f4f3;
			padding-left:5px;
		}
		
		#footer_links a:hover{
			color:#00B4FF;
			text-decoration:underline;
		}
/*----------------------------------*/
/*Form styles*/
span.head{
	text-align:left;
	display:block;
	color:#f4f4f3;
	margin:5px 0px 5px 15px;	
}
			
input,select,textarea{
	border:#00B4FF 1px solid;
	padding:3px;
	color:#333;
	background:#f4f4f3;
	width:300px;
	margin:5px 0px 10px 15px;
	outline:none;
}
 
textarea{
	width:350px;
	min-height:150px; 
}
						
input.sbm{
	display:block;
	width:80px;
	font-size:14px;
	background:#00B4FF;
	margin-left:293px;
	padding:3px 10px;
	border:#00B4FF 1px solid;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#fff;
	cursor:pointer;
}